@import url('https://fonts.googleapis.com/css2?family=Science+Gothic:wght@100..900&display=swap');
body{
    background-image: url(img/bg-body.gif);
}

.banner{
    text-align: center;
    padding: 10px 10px;
    margin: 10px 100px;
    width: 85%;
    border: 1px solid black;
    background-color: whitesmoke;
    height: 100px;
}

.menu{
    width: 80%;
    padding: 20px 20px;
    margin: 15px 100px;
    background-color: rgb(10, 245,10);
    box-shadow: 5px 5px 20px #5b5b5b;
    text-align: center;
}

.menu a{
    font-family: "Science Gothic", sans-serif;
    font-size: 20px;
    padding: 20px 10px;
    text-decoration: none;
    color: rgb(63, 44, 44);
    text-align: center;
}
.menu a:hover{
    color: black;
    background-color: rgb(21, 170, 21);
    border-bottom: 2px solid black;
    border-top: 2px solid black;
}

.anasayfa{
    padding: 10px 10px;
    margin: 10px 100px;
    border: 1px solid black;
    background-color: whitesmoke;
    width: 85%;
    height: 1600px;
    background-image: url(img/grass.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

.ust_kapsayici{
    display: flex;
}
.sol{
    margin: 50px 100px;
    padding: 10px;
}
.yazi{
    padding: 10px;
    margin: 50px 100px;
}
p{
    text-indent: 75px;
    font-size: 15px;
    line-height: 16px;
    font-family: 'Times New Roman', Times, serif;

}

.sol img{
    width: 250px;
}
.buyukkutu{
    display: flex;
}

.kutu1{
    background-color: antiquewhite;
    width: 600px;
    height: 300px;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
    box-shadow: 5px 1px 5px black;
    border-radius: 15px 20px 15px 20px;
    margin: 20px;
}

.foto{
    margin: 10px 100px;
    width: 100px;
    border-radius: 50%;
   
}
.baslik{
    padding: 0px 50px;
}

.prgrf{

}

.yaziii{
    padding: 10px 60px;
}
.basliiik{
    padding: 10px 60px;
}

.footerr{
    width: 80%;
    padding: 150px 0px;
    margin: 15px 100px;
    text-align: center;
}

.footerr a{
    font-size: 15px;
    padding: 10px 10px;
    text-decoration: none;
    text-align: center;
    color: black;
}